﻿@import url(https://fonts.googleapis.com/css?family=Titillium+Web);

#pairingsPage
{
    width: 960px;
    font-size: 14px;
    font-family: "Titillium Web", sans-serif;
}

#pairingsContainer
{
    position: relative;
    margin: 0;
    width: 960px;
    float: left;
}

#pairingsHeader
{
    position: relative;    
    height: 200px;
    color: #FFFFFF;
    font-weight: bold;
    background: url('../Images/QSchool/bg_feature.jpg') no-repeat;
}

#pairingsHeaderTitle {
    position: relative;
    top: 105px;
    margin: 0 0 0 10px;
}

#pairingsHeaderTitle h1, h2 {
    margin: -8px 0;
    padding: 0px;
}

#pairingsHeaderTitle h1 {
    font-size: 30px;
}

#pairingsHeaderTitle h2 {
    font-size: 16px;
    font-weight: normal;
}

#pairingsHeaderNav
{
    position: relative;
    margin: 10px 0px 10px 0px;
    font-size: 16px;
}

#pairingsHeaderNav a
{
    color: #172954;
    font-weight:bold;
}

#pairingsHeaderNav a.selected
{
    color:#172954;
    text-decoration: underline;
}

#pairingsNotAvailable
{
    position: relative;
    margin: 10px 10px 10px 10px;
    padding: 12px;
    height: 25px;
    color:#172954;
    font-weight: bold;
    text-align: center;
    border: solid 2px #FFFFFF;
}

#pairings
{
}

#rightRailContainer
{
    position: relative;
    margin: 0px 0px 0px 5px;
    padding: 0px;
    width: 310px;
    float: left;
}

/* Modules */
.moduleWrap {
	margin-bottom: 15px;
	position: relative;
}

.moduleHeader {
	background: url('../Images/QSchool/bg-moduleheader.jpg') no-repeat;
	padding: 0px 18px;
}

.moduleHeader h3 {
	float: left;
	margin: 9px 4px 7px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.moduleContentInner {
    border:1px solid #172954;
	padding: 0;
}


/* Stats Table */
.statsTable h4 {
	font-size: 14px;
	font-weight: 500;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 10px 27px;
}

.statsTable table {
	width: 100%;
	text-align: left;
  
}

.statsTable thead tr {
	height: 36px;
	color: #FFF;
    background: url('../Images/QSchool/bg-statstableheader.jpg') repeat-x;
    -moz-box-shadow: 0 10px 5px -5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 10px 5px -5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 10px 5px -5px rgba(0, 0, 0, 0.3);
}

.statsTable th,
.statsTable td {
    font-weight: bold;
	font-size: 15px;
	padding: 2px;
}

.statsTable th {
	font-size: 15px;
	font-weight: bold;
}

.statsTable td {
    color: #494949;
}

.statsTable .num {
	text-align: center;
}

.statsTable .highLight 
{
    font-size:20px;
    border:2px solid black;
}

.statsTable tbody tr {
	height: 33px;
}

.statsTable tbody tr:nth-child(odd) {
    height: 33px;
	background: url('../Images/QSchool/bg-tablealt.jpg') repeat-x;
}

.statsTable tbody tr.odd {
	height: 33px;
	background: url('../Images/QSchool/bg-tablealt.jpg') repeat-x;
}

.statsTable tbody tr:nth-child(odd) td {
	padding-bottom: 3px;
}

.statsTable tbody tr.odd td {
	padding-bottom: 3px;
}

.statsTable .player {
    margin-left: 10px;
}

.statsTable .player a:link { color: #494949; }
.statsTable .player a:hover { color: #494949; }
.statsTable .player a:visited { color: #494949; }

.statsTable .country 
{
    text-align: center;
	margin-left: 8px;
}
.statsTable img.country  {
    vertical-align: middle;
    width: 25px;
    height: 16px;
    border: solid 1px #CCCCCC;
}